rem *** INI file for Formula One installers

[PRODUCT SPECIFIC INFO]
COMPANY = Tidestone
MAIN_PRODUCT_NAME = Formula One 6
UPDATER = FALSE
PRODUCT_NAME= Formula One 6
PRODUCT_NAME16 = Formula One   
PRODUCT_VERSION= 6.00.00.18
PRODUCT_VERSION_MAJOR=6
PRODUCT_CODE= FPA5
APPBASE_PATH = TIDESTONE\FORMULAONE6
OCX_NAME = TTF16.OCX
32BITONLY = TRUE
HELP_FILE = TTF16.HLP
EXE_NAME = 
NT4And95Only=TRUE
SupportLib=support.lib
BITMAPNAME = tideston.bmp
PRODUCT_BITMAPNAME = fo.bmp


[CONTROL_NAME]
USER1=TTF16.OCX

[COMPRESSED_FILE]
STR_COMPRESSED_FILE=ttform6.z

[COMPONENT ADD]
LISTITEMS=32 bit Control;1519616;32;Online Doc;1830912;32

[COMPRESSGET]
32 bit Redistributables = OLEPRO32.DLL;OLEAUT32.DLL;stdole2.tlb
Visual Basic 6 Sample Programs =Samples\VB6\*.*
Visual Basic 5 Sample Programs =Samples\VB5\*.*
Visual C Sample Programs =Samples\MSVC4\*.*
PowerBuilder 6 Sample Programs =Samples\PB6\*.*
Not_Prompted=
DemoStuff = COMCTL32.OCX

[CONTROLS]
OCX32EXISTS = TRUE
32_BIT_OCX = TTF16.OCX
TYPE = 32;32
CheckForIE = YES
IEFile = Axdist.exe
PreviousVersion = YES
PrevOCXName = VCF15.ocx

[FOLDERINFO]
FOLDERNAME = Formula One
ICONS= TTF1.exe;Workbook Designer
README = F1Readme.htm

[SWDEPEND]
OCX = TTF16.OCX
TTF16 = TTF16.OCX
TTF16.OCX = OLEAUT32.DLL;OLEPRO32.DLL;STDOLE2.TLB

[VB5DEP]
USER1= TTF16




